/* -- Mod layout -- */
.newHeader { z-index: 560!important;}
.fondoMenu, .newMainSection .fondoMenu { z-index: 556!important;}
.breadcrumb { visibility: hidden;}
/* -- Mod Owl -- */
.owl-theme .owl-controls .owl-page span{background:rgba(134,134,134,0.59)!important}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{background:#FFF!important}
/* -- Vitrina -- */
#vtnHome{width:100%;height:340px}
.owl-buttons{position:absolute!important;top:30%!important;width:1000px!important;z-index:20!important;left:132px!important;display:none}
div.owl-prev{float:left;margin-left:0!important}
div.owl-next{float:right;margin-right:0!important}
.owl-theme .owl-controls .owl-pagination{position:absolute;right:578px;bottom:10px;z-index:12;display:none}
.vitrinaHome .item{height:340px;margin:0 auto;position:relative;width:100%}
.vitrinaHome .item img{display:block;height:auto;width:1000px}
.frente{position:relative;width:1030px;margin:0 auto; height:340px;}
.fondo{height:340px;position:absolute;top:0;width:100vw;z-index:-1}
.contenedorNav{margin:0 auto;position:relative;width:100%;max-width:1250px;z-index:555;top:0}
.contenedorMainNav{background:#fff;height:auto;font-family:'Roboto',sans-serif;font-size:14px;margin:0 auto;width:100%;position:absolute;z-index:2;top:-51px;left:0;border-bottom:solid 1px #f2f2f2}
.navVtn{width:20%;height:40px;float:left;cursor:pointer;background:rgba(255,255,255,1);font-size:14px;border-right:solid 1px #f2f2f2}
.navVtn:hover{color:#666;background:#eee}
.navVtnActive{background:#0072ce;color:#fff!important;-webkit-transition:top .7s ease;-moz-transition:all .7s ease;-o-transition:all .7s ease;transition:all .7s ease}
.navVtnActive:hover{background:#0072ce!important;color:#fff!important;padding-bottom:0}
.progressBar{width:100%;background:#0072ce;display:none}
.slide-progress{width:0;max-width:100%;height:6px;background:rgba(246,247,249,0.58)}
.bar{width:0;max-width:100%;height:4px;background:#fff}
.barMobile{width:0;background:#0072ce}
.bar,.barMobile{max-width:100%;height:4px}
.contenedorTxtNavVtn{font-size:13px;height:36px;padding:11px 17px;position:absolute;top:4px;width:250px;text-align:center;line-height:15px}
.contenedorTxtNavVtn .tituloTab{display:block;font-size:15px;text-align:center}
#owl-demo .item img{display:block;width:100%;height:auto}
.progressBarMobile{width:100%;background:#ccc;display:none}
/* -- MediaQuery -- */
@media (max-width: 1000px) {
.contenedorMainNav{width:1000px}
#vtnHome{height:auto;width:100%}
.owl-carousel .owl-item img{height:350px}
}
@media (max-width: 768px) {
.contenedorMainNav{width:768px}
.progressBarMobile{display:block}
.owl-buttons{display:none}
.contenedorNav{display:none}
#owl-demo .item{width:100%;height:auto;margin:0}
#owl-demo .item img{width:100%}
.vitrinaHome .item{width:100%}
.vitrinaHome .item img{width:100%}
.frente{width:100%}
.vitrinaHomeContenedor{width:100%}
.owl-theme .owl-controls .owl-pagination{display:block;width:134px;left:40vw;bottom:-30px}
.owl-buttons{display:none}
.progressBarMobile{display:block}
}
@media screen and (max-width: 500px) {
.contenedorMainNav{width:500px}
.contenedorNav{display:none}
.progressBarMobile{display:block}
.owl-buttons{display:none}
.owl-theme .owl-controls .owl-pagination{display:block;width:134px;left:33vw;top:inherit;bottom:-30px}
.contenedorNav{display:none}
#owl-demo .item{width:100%;height:auto;margin:0}
#owl-demo .item img{width:100%}
.vitrinaHome .item{width:100%}
.vitrinaHome .item img{width:100%!important}
.frente{width:100%}
.fondo{display:none}
.vitrinaHomeContenedor{width:100%}
}
@media screen and (max-width: 420px) {
.contenedorMainNav{width:420px}
}
@media screen and (max-width: 350px) {
.contenedorMainNav{width:350px}
}